Subject: Re: INFORMS

From: Saleh Elmohamed <[email-masked]>
Date: Sat, 10 Oct 1998 17:28:21 -0400 (EDT)

Hi Michel,

I'm just beginning to catch up on my emails from few months ago
and while doing that noticed your email in the box. 
I'm sorry for not noticing and replying sooner.

How is your parallel SA going? Feel free to ask if you have
any questions about it. I'd be interested to see how much
work has been done in this area by your group since we last talked
in Montreal. Also, would like to know whether it has been tried on a real
or at least a fairly good size (and interesting) problem.

It would be nice to see how scalability of the problem relates
to the speedup of the parallel version.

-Saleh

On Sun, 3 May 1998, toulouse wrote:

> Hi Saleh
> 
>     You came at my tutorial at INFORMS and  since we didn't have enough
> time then,
> I told you I will contact you by email to obtain more details about the
> comments you
> had at the tutorial. Please feel free when you have time to state your
> observations,
> and since you are familiar with SA, I may have some questions also (if
> you don't mind)
> concerning the details of SA and there implications for the
> parallelization of this method.
> Thanks for attending the tutorial.
> 
> Michel
> 
> --
> Michel Toulouse
> Research Associate
> School of Computer Science
> University of Oklahoma
> 200 Felgar Street, Room 114
> Norman, OK 73019-0631
> Tel. office: 405-325-4042; Fax: 405-325-4044
> email: [email-masked]
> 
> 
>